<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Transaction\Resource\Response\TransactionCancel as TransactionCancelResponse;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
/**
 * TransactionCancel for Checkout v3
 */
class TransactionCancelV3 extends Request
{
    public function setup()
    {
        $this->setOperationRel('cancel');
        $this->setResponseResourceFQCN(TransactionCancelResponse::class);
    }
}
